Subject: MGMS meeting in Leeds - Computers and Combinatorial Chemistry

From: Dr M M Hann <[email-masked]>
Date: 13 Feb 95 13:39:00 GMT

It would appear that the CCL mailer is continuing to strip the MIME header
of my file so I have returned to the VAX mail system. My apologies once
again for filling up disk space and wasting your valuable reading time.

Mike Hann

-------------------------------- ATTACHMENT --------------------------------

Created: 13-Feb-1995 01:36pm
Posted : 13-Feb-1995 12:00am
From   : @
Subject: MGMS meeting in Leeds

        MOLECULAR GRAPHICS AND MODELLING SOCIETY (MGMS)

MGMS Meeting - COMPUTATIONAL ASPECTS OF CHEMICAL LIBRARIES

The venue for the above conference is Devonshire Hall, University of Leeds,
Leeds,England on the 10-12 April 1995.

The provisional programme includes topics on the following:

1       Calculating chemical diversity for profiling libraries;
2       Data structures and databases for holding library information;
3       Computational analysis and data mining;
4       Searching of reaction databases and other computational aids
        to wet chemistry.

The following is a list of speakers who have already accepted:

Eric Gordon             (Affymax)
Jim Dunbar              (Parke Davis)
Yvonne Martin           (Abbott)
Ed Maliski              (Glaxo Inc)
David Spellmeyer        (Chiron)
Jeff Morris             (Zeneca)
John Bradshaw/Darko Butina    (Glaxo)
Dick Cramer             (Tripos)
Bernie Rhode            (Ciba)
Paul Finn               (Pfizer)
Keith Davis             (CDL)
Speakers from MDL and Daylight are also expected.

In addition to these and other invited speakers, additional oral
and poster contributions are welcomed.  Please send title and
abstract of the proposed contribution by February 28, 1995.
The organisers will notify applicants by 13th March whether their
work can be presented through an oral presentation or a poster.

There are also a limited number of student bursaries available.
These will be allocated by the 1st March.  One criterion will
be the presentation of a piece of work either orally or as a
poster.  The amount awarded will depend on circumstances,
however, the Molecular Graphics and Modelling Society
committee is particularly anxious that young research
workers in this field have the opportunity to attend.
In addition, there will be a #50 prize for the best poster
presented by a student.

The meeting includes a software/hardware exhibition.
Please contact the organisers for details.

Closing date for registrations is 20th March 1995.
The meeting is limited to 120 participants in total and
there is considerable interest, so register early!

This announcement also serves as notice of the 1995 Annual
General Meeting of the Molecular Graphics and Modelling Society
to be held on 10 April 1995, at 6.30 p.m. Any motions for
this meeting should be sent to Dr Mike A King, MGMS Secretary,
Shell Research bv, Koninklijke/Shell-Laboratorium Amsterdam,
PO Box 38000, 1030 BN Amsterdam, Netherlands, Tel +31 20 630 2444,
Fax +31 20 630 4037, email [email-masked] by 11th March 1995.

Registration details are as follows (costs are pound sterling):
Accommodation is at Devonshire Hall.
Overnight accommodation         #23.50 per night        (Bed and breakfast)
Lunch   #8.00 per day
Dinner  #11.00 per day
(except on Tuesday - Banquet    #25.00)

R E G I S T R A T I O N       F O R M

Registration:
(Before 20th March 1995)
Student         #50     .............
Full member     #90     .............
Non member      #120    ..............

(After 20th March 1995)
Student         #70     .............
Full member     #110    .............
Non member      #140    .............

Sunday, 9 April
Dinner          11.00   ..........
Accommodation   23.50   ..........

Monday, 10 April
Lunch           8.00    ..........
Dinner          11.00   ..........
Accommodation   23.50   ..........

Tuesday, 11 April
Lunch           8.00    ..........
Banquet         25.00   ..........
Accommodation   23.50   ..........

Wednesday, 12 April
Lunch           8.00    ..........
Dinner          11.00   ...........
Accommodation   23.50   ..........

Please advise of dietary or other special requirements.

I wish to present a poster    (Yes/No)
I would be prepared to give an oral presentation    (Yes/No)
(Note that for both the above a title and brief abstract must
reach Leeds by 15 February 1995

Please return this form and a cheque for the correct amount
in pounds sterling, made payable to the University of Leeds;
to Dr A P Johnson, ICAMS, School of Chemistry, University of
Leeds, Leeds, LS2 9JT, UK.   If you require any further
information please contact Gillian Macdonald at the above
address, telephone number +44 113 233 6530 or fax +44 113 233 6563.

If you are registering by electronic mail you will not be
officially registered until your cheque has been received.

____________________________________________________________
The MGMS is a registered charity in the UK